.textbutton, a.textbutton {
  font-family : 'Actor', Tahoma, Geneva, sans-serif ;
  font-size : 16px ;
display: block;
text-align:center;
width: 170px;
font-weight: normal;
height: 25px !important;
height: 25px;
background-color: #b32929 ;
color: #ffffff;
padding-top: 2px;
border: solid 0px #ffffff ;
  text-decoration: none ;
  text-align : center ;
  text-transform: uppercase ;
}

a:hover.textbutton {
  font-family : 'Actor', Tahoma, Geneva, sans-serif ;
  font-size : 16px ;
width: 170px;
text-align:center;
font-weight: normal;
height: 25px !important;
height: 25px;
background-color: #330000 ;
color: #ffffff;
padding-top: 2px;
border: solid 0px #000000 ;
  text-decoration: none ;
  text-align : center ;
  text-transform: uppercase ;
}

a:visited.textbutton {
color: #000000;
}
a.textbutton2, .textbutton2 {
        font-size: 11px;
        font-weight: bold;
	color: #5e0000;
}

a:hover.textbutton2 {
        font-size: 11px;
        font-weight: bold;
	color: #b32929;
}

.notheading {
	border-bottom: 1px solid #5e0000;
	width: 300px;
}

textarea {
   font-family: inherit;
   font-size: inherit;
}

.buttonbox {
	padding-bottom: 4px;
	padding-right: 13px;
}
